:root {
    --section-padding-top: clamp(40px, 9vw, 120px);
    --section-padding-bottom: clamp(40px, 9vw, 120px);
    --feature-icon-bg: #0047ff;
    --feature-section-bg: #ffff;
    --demo-btn-bg: #000;
    --demo-btn-color: #ffff;
    --banner-font-color: #000;
    --section-color: #ffefca;
    --secondary-color: #ffff;
    --primary-color: #000;
    --footer-bg: #fff;
    --footer-color: #000;
    --main-heading-font: clamp(30px, 4vw, 64px);
    --heading-font: clamp(26px, 4.5vw, 54px);
    --sub-heading-font: clamp(18px, 3vw, 24px);
    --card-heading-font: clamp(20px, 2.2vw, 23px);
    --btn-text-font: clamp(18px, 3vw, 16px);
    --inner-text-font: clamp(15px, 3vw, 17px);
    --teg-text-font: clamp(15px, 3vw, 15px);
    --zws-section-text: #000
}

.zws-banner-section {
    position: relative;
}

.zws-banner-section:before {
    content: "";
    position: absolute;
    top: -68px;
    left: 0;
    width: 100%;
    height: 109%;
    background: #ffebe9 url(//www.zohowebstatic.com/sites/zweb/images/recruit/zr-employee-referrals-bg.jpg) no-repeat;
    background-position: top center;
    background-size: cover;
    z-index: 0;
}

.zw-template-inner .zws-heading-tag {
    color: #D81D1D;
}

.zws-feature-sections-icon {
    --heading-font: clamp(30px, 7vw, 55px);
    --banner-text-font: clamp(18px, 4vw, 20px);
    --feature-title-font: clamp(23px, 5vw, 48px);
    --footer-font: var(--feature-title-font);
    --faq-title-font: var(--feature-title-font);
    --feature-sub-title-font: clamp(18px, 3vw, 26px);
    --faq-button-font: clamp(18px, 3vw, 22px)
}

.zws-section-white {
    --zws-section-bg: #fff;
    --zws-section-text: #000;
    --zws-section-icon-bg: #000
}

body {
    --main-heading-font: clamp(30px, 4vw, 64px);
    --heading-font: clamp(26px, 4.5vw, 54px);
    --sub-heading-font: clamp(18px, 3vw, 24px);
    --card-heading-font: clamp(20px, 2.2vw, 23px);
    --testimonial-font: clamp(23px, 3.4vw, 40px)
}

[data-section] h1,
[data-section] h2 {
    line-height: 1.1;
    margin-block-end: clamp(20px, 4vw, 22px)
}

[data-section] h3 {
    margin-block-end: clamp(10px, 4vw, 12px)
}

[data-section] p {
    text-wrap-style: pretty
}

[data-section] p b {
    font-weight: 600
}

[data-section] .act-btn {
    padding-block: 14px;
    border-radius: 4px;
    height: 52px
}

/* [data-section] .cta-btn {
    background: var(--zws-section-btn-access-bg,var(--primary-btn-color));
    color: var(--zws-section-btn-access-text,#fff)
} */

[data-section] .zws-watch-btn {
    border: 1.5px solid var(--zws-section-btn-secondary-text, #000);
    color: var(--zws-section-btn-secondary-text, #000);
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding-block: 12px;
    background-color: transparent
}

[data-section] .zws-watch-btn:before {
    content: "";
    display: block;
    width: 25px;
    aspect-ratio: 1;
    -webkit-mask-image: url(https://www.zohowebstatic.com/sites/zweb/images/zmt/template-section/play.svg);
    mask-image: url(https://www.zohowebstatic.com/sites/zweb/images/zmt/template-section/play.svg);
    padding-block: clamp(6px, 1.5vw, 10px);
    background-color: var(--zws-section-btn-secondary-text, #000);
    -webkit-mask-size: contain;
    mask-size: contain
}

[data-section] .zws-secondary-cta-btn {
    /* border: 1.5px solid var(--zws-section-btn-secondary-text, #000); */
    color: var(--zws-section-btn-secondary-text, #000);
    background-color: transparent
}

[data-section] .zws-button-group {
    display: flex;
    gap: 20px;
    align-items: center;
    flex-wrap: wrap;
    padding-block-start: 16px;
    justify-content: var(--zs-button-align, center)
}

[data-section] a {
    color: var(--zws-section-link);
    font-family: var(--secondaryfont-semibold)
}

[data-section] :is(.zws-feature-label, .zws-heading-tag) {
    /* color: var(--zws-section-tag,#000); */
    /* text-transform: uppercase; */
    /* font-size: var(--teg-text-font); */
    font-size: 20px;
    font-family: var(--primaryfont-semibold);
    display: inline-flex;
    align-items: center;
    gap: 8px;
    margin-block-end: clamp(10px, 3vw, 16px);
    padding: 4px 16px;
    /* border-radius: 20px; */
    /* border: 1px solid rgb(from var(--zws-section-tag,#000) r g b / .5); */
    color: #D81D1D;
}

[data-section] .zws-heading-tag::before {
    content: "";
    width: 12px;
    height: 12px;
    background-color: currentColor;
    transform: rotate(45deg);
    flex-shrink: 0;
}

[data-section].zws-banner-section {
    --section-padding-top: clamp(40px, 9vw, 100px)
}

[data-section] .zws-feature-sections .zws-feature-sections-title {
    padding-block-end: clamp(16px, 3vw, 40px)
}

[data-section] .zws-feature-sections-list-text img+h3 {
    margin-block-start: 16px
}

[data-section] .zws-feature-sections-title {
    padding-block-end: clamp(16px, 3vw, 40px)
}

[data-section] .zws-learn-text {
    text-decoration: underline;
    text-underline-position: under
}

[data-section] .zws-learn-text.zws-arrow {
    display: inline-flex;
    gap: 8px;
    align-items: center;
    text-decoration: unset;
    position: relative;
    width: fit-content
}

[data-section] .zws-learn-text.zws-arrow:after {
    content: "";
    position: absolute;
    border: 2px solid;
    border-left: 0;
    border-bottom: 0;
    width: 10px;
    height: 10px;
    top: 3px;
    bottom: 0;
    margin: auto;
    right: -20px;
    transform: rotate(45deg)
}

[data-section] .zws-learn-text.zws-arrow:before {
    content: "";
    position: absolute;
    border-bottom: 2px solid;
    width: 15px;
    height: 2px;
    top: 3px;
    bottom: 0;
    margin: auto;
    right: -20px
}

[data-section] .slick-arrow.slick-disabled {
    opacity: .25
}

[data-section] .slick-dotted.slick-slider {
    margin-bottom: 0
}

[data-section] .zws-svg-mask,
.zws-svg-mask-before:before {
    width: var(--zws-svg-mask-width, 45px);
    aspect-ratio: 1;
    display: inline-block
}

[data-section] .zws-svg-mask.zcw-icon-same,
.zws-svg-mask-before.zcw-icon-same:before {
    background-image: var(--zws-icon-url);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat
}

[data-section] .zws-svg-mask:not(.zcw-icon-same),
.zws-svg-mask-before:not(.zcw-icon-same):before {
    background: var(--zws-section-icon, #000);
    mask-image: var(--zws-icon-url);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    -webkit-mask-image: var(--zws-icon-url);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    -webkit-mask-position: center
}

[data-section] .slick-arrow {
    display: block;
    width: var(--zs-slider-arrow-width, 54px);
    height: var(--zs-slider-arrow-width, 54px);
    border-radius: 50%;
    border: 1px solid var(--zws-section-text, #0047ff);
    font-size: 0;
    transform: unset;
    background-color: transparent
}

[data-section] .slick-arrow.slick-prev,
.zws-prev.slick-arrow {
    rotate: 180deg
}

[data-section] .slick-arrow:after {
    content: "" !important;
    width: 100%;
    height: 100%;
    transform-origin: center;
    transform: unset;
    background: var(--zws-section-text, #0047ff);
    mask-image: var(--zws-icon-url);
    mask-repeat: no-repeat;
    mask-size: contain;
    mask-position: center;
    -webkit-mask-image: url(https://www.zohowebstatic.com/sites/zweb/images/zmt/template-section/arrow.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 70%;
    -webkit-mask-position: center;
    position: unset;
    display: block
}

[data-section] p a {
    text-decoration: underline;
    text-underline-position: under;
    color: currentColor
}

[data-section] :is(.zws-testimonial-section-slider, .zws-faq-section-slider) .slick-arrow:before {
    content: unset
}

[data-section] :is(.zws-video-container, .zws-local-video-container, .zws-banner-img) {
    position: relative;
    margin-block-start: clamp(40px, 7vw, 30px);
    text-align: center
}

[data-section] :is(.zws-video-container, .zws-local-video-container, .zws-banner-img) video {
    display: block;
    margin-inline: auto
}

[data-section] :is(.zws-video-container, .zws-local-video-container, .zws-banner-img) .zws-watch-btn {
    position: absolute;
    --zws-icon-width: 50px;
    inset: calc(50% - (var(--zws-icon-width) / 2));
    background: transparent;
    border: unset;
    --zws-section-btn-secondary-text: #fff;
    padding: 0;
    height: auto;
    border-radius: 50%;
    background: #000
}

[data-section] :is(.zws-video-container, .zws-local-video-container, .zws-banner-img) .zws-watch-btn:before {
    width: var(--zws-icon-width)
}

[data-section] :is(.zws-video-container, .zws-local-video-container, .zws-banner-img) .zws-watch-btn.is-playing {
    opacity: 0
}

[data-section].zws-banner-bg-section {
    background-image: var(--zws-bg-image);
    background-size: var(--zws-bg-size, cover);
    background-repeat: var(--zws-bg-repeat, no-repeat);
    background-position: var(--zws-bg-image-position, bottom);
    position: relative;
    max-width: var(--zws-max-width, 1920px);
    margin-inline: auto
}

[data-section].zws-banner-bg-section:before {
    content: var(--zws-bg-status, unset);
    background: var(--zws-section-bg, #fff);
    position: absolute;
    inset: 0;
    opacity: var(--zws-bg-blend-opacity, .4);
    pointer-events: none;
    font-size: 0
}

[data-section].zwc-banner-img-bottom {
    --section-padding-bottom: 0
}

[data-section].zwc-banner-img-bottom img {
    vertical-align: bottom
}

[data-section].zws-img-right .content-wrap {
    justify-content: unset
}

[data-section].zws-img-right .content-wrap .zws-banner-img {
    width: 960px;
    margin-block-end: calc(var(--section-padding-top) * -1);
    margin-inline-end: calc(((100vw - var(--zs-img-position, 1280px)) / 2) * -1);
    max-width: 50vw;
    text-align: center
}

@media screen and (max-width: 991px) {
    [data-section].zws-img-right .content-wrap .zws-banner-img {
        max-width: 100%;
        margin: unset
    }

    [data-section] {
        --section-width: 100%
    }

    [data-section=banner-section-5],
    [data-section] .zws-button-group {
        --zs-button-align: center
    }
}

[data-section="wc_banner_section_three"] {
    /* background-color: var(--zws-section-bg,#fff); */
    /* color: var(--zws-section-text); */
    color: #000;
    --zs-button-align: start;
    background-color: #ffeaea;
    padding: 40px 0 80px;
}

[data-section="wc_banner_section_three"] .content-wrap {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    -moz-column-gap: clamp(20px, 5vw, 50px);
    column-gap: clamp(20px, 5vw, 50px);
    row-gap: clamp(20px, 7vw, 40px)
}

[data-section="wc_banner_section_three"] .content-wrap .zws-banner-text {
    width: min(90%, 800px);
    height: fit-content;
    margin-block: auto
}

[data-section="wc_banner_section_three"] .content-wrap .zws-banner-text h1 {
    font-size: var(--main-heading-font);
    font-family: var(--primaryfont-semibold);
    text-wrap-style: balance;
    line-height: 1.1;
    letter-spacing: -2.96px;
}

[data-section="wc_banner_section_three"] .content-wrap .zws-banner-text p {
    font-size: var(--inner-text-font);
    max-width: 530px;
    letter-spacing: -0.54px;
}

[data-section="wc_banner_section_three"] .content-wrap .zws-banner-img {
    width: min(90%, 575px);
    text-align: center
}

[data-section="wc_banner_section_three"] .content-wrap .zws-banner-img img {
    height: 100%;
    object-position: left top
}

@media screen and (max-width: 991px) {
    [data-section="wc_banner_section_three"] .content-wrap {
        flex-direction: column;
        align-items: center
    }

    [data-section="wc_banner_section_three"] .content-wrap .zws-banner-text {
        text-align: center
    }

    [data-section="wc_banner_section_three"] .content-wrap .zws-banner-img {
        width: min(100%, 700px)
    }
}

[data-section="wc_features_section_thirty_six"] {
    /* background-color: var(--zws-section-bg); */
    background-color: #fff;
    color: var(--zws-section-text);
    padding-block: var(--section-padding-top) var(--section-padding-bottom);
    overflow-x: clip;
    --gap: clamp(40px, 5vw, 80px)
}

[data-section="wc_features_section_thirty_six"] .content-wrap {
    display: flex;
    align-items: flex-start;
    gap: var(--gap)
}

[data-section="wc_features_section_thirty_six"] .zws-feature-sticky-text {
    position: sticky;
    top: 100px;
    width: 35%;
    flex-shrink: 0
}

[data-section="wc_features_section_thirty_six"] .zws-feature-sticky-text p {
    margin-block-start: 20px
}

[data-section="wc_features_section_thirty_six"] .zws-feature-sticky-text h2 {
    font-size: var(--heading-font);
    font-family: var(--zf-primary-medium);
    letter-spacing: -0.05em;
    margin-block-end: 0;
    max-width: 410px
}

[data-section="wc_features_section_thirty_six"] .zws-feature-scroll-cards {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: clamp(30px, 4vw, 58px);
    margin-right: calc(-50vw + 50%)
}

[data-section="wc_features_section_thirty_six"] .zws-feature-card {
    background: linear-gradient(288deg, #FFF1ED -9.46%, #FAFAFA 96.38%), #FAFAFA;
    color: var(--zws-inner-text);
    border-radius: 10px 0 0 10px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: clamp(400px, 45vw, 640px);
    padding: clamp(40px, 6vw, 96px) clamp(30px, 6vw, 100px) 0 clamp(30px, 7vw, 120px);
    gap: 56px;
    max-width: 992px;
}

[data-section="wc_features_section_thirty_six"] .zws-feature-card a {
    margin-block-end: 15px
}

[data-section="wc_features_section_thirty_six"] .zws-feature-card-content h3 {
    /* font-size: var(--sub-heading-font); */
    font-family: var(--primaryfont-semibold);
    font-size: 36px;
    letter-spacing: -0.05em;
    max-width: 450px;
}

[data-section="wc_features_section_thirty_six"] .zws-feature-card-content p {
    font-size: var(--inner-text-font);
    font-family: var(--primaryfont-regular);
    letter-spacing: -0.03em;
    line-height: 1.5;
    max-width: 480px
}

[data-section="wc_features_section_thirty_six"] .zws-feature-card-img {
    margin-block-start: auto
}

[data-section="wc_features_section_thirty_six"] .zws-feature-card-img img {
    /* width: 100%; */
    height: auto;
    display: block;
    object-fit: cover;
    object-position: left top
}


[data-section="wc_cta_section_three"] {
    color: var(--zws-section-text);
    padding-block: var(--section-padding-top) var(--section-padding-bottom);
    /* background-color: var(--zws-section-bg,#f6f6f6) */
    background-color: #D83B3D;
}

[data-section="wc_cta_section_three"] .content-wrap {
    width: min(90%, 1200px);
    text-align: center;
    padding-inline: clamp(10px, 3vw, 30px);
    /* text-wrap-style: balance; */
    border-radius: 12px
}

[data-section="wc_cta_section_three"] .content-wrap h2 {
    font-size: 68px;
    line-height: 72px;
    max-width: 1045px;
    margin: 0 auto 36px;
}

[data-section="wc_cta_section_three"] .zws-button-group .act-btn {
    background: #000;
}

[data-section="wc_cta_section_three"] .content-wrap p {
    font-size: 22px;
    margin-block-end: clamp(16px, 3vw, 24px)
}

[data-section="wc_faq_section_three"] {
    /* background-color: var(--zws-section-bg, #fff);
    color: var(--zws-section-text, #fff); */
    background-color: #1A1A1A;
    color: #fff;
    padding-block: var(--section-padding-top) var(--section-padding-bottom);
    --gap: 50px;
    --show-count: 2
}

[data-section="wc_faq_section_three"] .content-wrap {
    display: flex;
    column-gap: var(--gap);
    counter-reset: div;
    flex-wrap: wrap;
    justify-content: center;
    /* width: min(90%, 1000px) */
}

[data-section="wc_faq_section_three"] h2 {
    margin-block-end: clamp(15px, 2vw, 10px);
    font-size: var(--heading-font)
}

[data-section="wc_faq_section_three"] .zws-faq-wrapper .zws-faq-wrap button {
    font-size: var(--faq-button-font);
    font-family: var(--primaryfont-semibold);
    box-sizing: border-box;
    position: relative;
    padding: 0 30px 0 0;
    width: 100%;
    border: unset;
    background: unset;
    text-align: left;
    cursor: pointer;
    color: #fff;
    line-height: 1.2
}

[data-section="wc_faq_section_three"] .zws-faq-wrapper .zws-faq-wrap button::after {
    content: "";
    width: 16px;
    height: 16px;
    margin-inline: auto 10px;
    position: absolute;
    right: 0;
    top: 50%;
    transition: .3s all;
    background-image: linear-gradient(to right, transparent 40%, var(--zws-section-text, #fff) 40%, var(--zws-section-text, #fff) 60%, transparent 60%), linear-gradient(to bottom, transparent 40%, var(--zws-section-text, #fff) 40%, var(--zws-section-text, #fff) 60%, transparent 60%);
    background-position: center, center;
    background-repeat: no-repeat, no-repeat;
    background-size: 50% 50%, 50% 50%;
    background-color: var(--zws-section-bg, #fff);
    border-radius: 50%;
    transform: translateY(-50%)
}

[data-section="wc_faq_section_three"] .zws-faq-wrapper {
    width: calc((100% - var(--gap, 0px) * (var(--show-count, 1) - 1)) / var(--show-count, 1))
}

[data-section="wc_faq_section_three"] .zws-faq-wrapper .zws-faq-wrap {
    padding-block: 20px;
    padding-inline: 14px;
    background-color: #262626;
    margin-bottom: 10px;
    border-radius: 6px;
    color: #fff;
}

[data-section="wc_faq_section_three"] .zws-faq-wrapper .zws-faq-wrap p {
    margin-block: 10px 0;
    color: #fff;
}

[data-section="wc_faq_section_three"] .zws-faq-wrapper .zws-faq-wrap.zwc-active button::after {
    background-image: linear-gradient(to bottom, transparent 40%, var(--zws-section-text, #fff) 40%, var(--zws-section-text, #fff) 60%, transparent 60%)
}

[data-section="wc_faq_section_three"] .zwc-title-block {
    width: calc((100% - var(--gap, 0px) * (var(--show-count, 1) - 1)) / var(--show-count, 1))
}

@media screen and (max-width: 1440px) {

    [data-section].zws-banner-section {
        padding: 50px 0;
    }

    [data-section="wc_cta_section_three"] .content-wrap h2 {
        font-size: 66px;
        line-height: 74px;
        max-width: 1020px;
    }

}

@media screen and (max-width: 1280px) {

    [data-section="wc_cta_section_three"] .content-wrap h2 {
        font-size: 58px;
        line-height: 64px;
        max-width: 720px;
    }

    [data-section="wc_features_section_thirty_six"] .zws-feature-sticky-text h2 {
        font-size: 48px;
        line-height: 56px;
    }

    [data-section="wc_features_section_thirty_six"] .zws-feature-card-content h3 {
        font-size: 32px;
        line-height: 40px;
    }
}

@media screen and (max-width: 1199px) {

    [data-section="wc_banner_section_three"] .content-wrap .zws-banner-text h1 {

        letter-spacing: -.96px;
    }
}

@media screen and (max-width: 1024px) {

    [data-section="wc_banner_section_three"] .content-wrap {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    [data-section="wc_banner_section_three"] .content-wrap .zws-banner-text {
        width: min(90%, 600px);
    }

    [data-section="wc_banner_section_three"] .content-wrap .zws-banner-text p {
        font-size: var(--inner-text-font);
        max-width: 530px;
        letter-spacing: -0.54px;
        margin: 0 auto 20px;
    }

    [data-section] .zws-button-group {
        justify-content: center;
    }

    [data-section="wc_features_section_thirty_six"] .zws-feature-sticky-text h2 {
        font-size: 35px;
        max-width: 435px;
        letter-spacing: -1px;
        line-height: 44px;
    }

    [data-section="wc_features_section_thirty_six"] .content-wrap {
        flex-direction: column;
        gap: 48px;
        max-width: 760px;
        margin: auto;
    }

    [data-section="wc_features_section_thirty_six"] .zws-feature-sticky-text {
        width: 100%;
    }

    [data-section="wc_features_section_thirty_six"] .zws-feature-sticky-text {
        display: block;
        position: static;
    }

    [data-section="wc_features_section_thirty_six"] .zws-feature-card-content h3 {
        font-size: 26px;
        line-height: 34px;
    }

    [data-section="wc_cta_section_three"] .content-wrap h2 {
        font-size: 36px;
        line-height: 44px;
        max-width: 640px;
        margin: 0 auto 18px;
    }

    [data-section="wc_cta_section_three"] .content-wrap p {
        font-size: 20px;
    }
}

@media screen and (max-width: 991px) {
    [data-section="wc_features_section_thirty_six"] .content-wrap {
        flex-direction: column;
        align-items: center
    }

    [data-section="wc_features_section_thirty_six"] .zws-feature-scroll-cards {
        margin-right: 0;
        width: 100%
    }

    [data-section="wc_features_section_thirty_six"] .zws-feature-card {
        border-radius: 10px;
        min-height: unset
    }

    .zws-faq-block .content-wrap {
        --show-count: 1;
        width: min(90%, 600px)
    }

    /* .zws-faq-block .content-wrap .zwc-title-block {
        text-align: center
    } */
    [data-section] :is(.zws-feature-label, .zws-heading-tag) {
        font-size: 17px;
    }
}

@media screen and (max-width: 767px) {

    [data-section="wc_banner_section_three"] .content-wrap .zws-banner-img {
        width: min(50%, 700px);
    }
}


@media screen and (max-width: 480px) {

        [data-section] :is(.zws-feature-label, .zws-heading-tag) {
            max-width: 230px;
        }

    [data-section="wc_features_section_thirty_six"] .zws-feature-sticky-text h2{
        font-size: 24px;
        line-height: 1.3;
        text-align: center;
                max-width: 250px;
        margin: auto;
    }

    [data-section] .zws-heading-tag::before{
        display: none;
    }

        [data-section="wc_banner_section_three"] .content-wrap .zws-banner-img {
        width: min(80%, 700px);
    }

        [data-section="wc_features_section_thirty_six"] .zws-feature-card-content h3 {
        font-size: 20px;
        line-height: 28px;
    }

    [data-section="wc_features_section_thirty_six"] .content-wrap{
        gap: 28px;
    }
        [data-section="wc_cta_section_three"] .content-wrap h2 {
        font-size: 24px;
        line-height: 32px;
        max-width: 320px;
        margin: 0 auto 16px;
    }

        [data-section="wc_cta_section_three"] .content-wrap p {
        font-size: 17px;
        line-height: 25px;
    }

    [data-section="wc_faq_section_three"] h2 {
    margin-block-end: clamp(25px, 2vw, 40px);
}

}